
/* reverse scale */
"4.ibShadowedToolTip" = "обратное масштабирование";

/* scale */
"6.ibShadowedToolTip" = "масштабирование";

/* rotate right */
"12.ibShadowedToolTip" = "Вращать вправо";

/* rotate left */
"13.ibShadowedToolTip" = "Вращать влево";

/* Slant left. Hold Shift key to Cursivy */
"99.ibShadowedToolTip" = "Наклон влево. Удерживайте клавишу Shift для курсивности";

/* Slant right. Hold Shift key to Cursivy */
"101.ibShadowedToolTip" = "Наклон вправо. Удерживайте клавишу Shift для курсивности";

/* flip vertical */
"127.ibShadowedToolTip" = "отразить по вертикали";

/* flip horizontal */
"130.ibShadowedToolTip" = "отразить по горизонтали";

/* Intersect selected or front path */
"0s1-V1-Pxh.ibShadowedToolTip" = "Пересечь выбранный или верхний контур";

/* Align horizontal center */
"11b-Kv-WZG.ibShadowedToolTip" = "Выровнять по горизонтальному центру";

/* slant up */
"2LU-pa-M5z.ibShadowedToolTip" = "наклон вверх";

/* slant down */
"3Dl-0U-upj.ibShadowedToolTip" = "наклон влево";

/* Align to right */
"8OK-b4-V7y.ibShadowedToolTip" = "Выровнять по правому краю";

/* Align to top */
"8Sa-56-Z72.ibShadowedToolTip" = "Выровнять по верху";

/* Remove Overlap */
"KPz-8G-trs.ibShadowedToolTip" = "Удалить наложение";

/* Rotate 90° CCW. Hold down the Option key for CW. */
"RAd-RD-Gv7.ibShadowedToolTip" = "Повернуть на 90° против часовой. Зажмите Option для поворота по часовой.";

/* Align to left */
"YUI-Ke-vrb.ibShadowedToolTip" = "Выровнять по левому краю";

/* Align to bottom */
"kTn-6j-1o2.ibShadowedToolTip" = "Выровнять по низу";

/* Subtract selected or front path */
"wNx-Mu-xaR.ibShadowedToolTip" = "Вычесть выбранный или верхний контур";

/* Align vertical center */
"xad-Th-d5B.ibShadowedToolTip" = "Выровнять по вертикальному центру";
